Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 22:48:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Karolina?                    hello  i suppose to receive my delivery ,that i already paid on 26th but i haven't !! kindly waiting for update           02:39 AM, 27th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:39 AM, 27th Mar                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:39 AM, 27th Mar                     Karolina?                    1           02:39 AM, 27th Mar                   Centrepoint UAE whatsapp bot                    Hello Karolina? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:39 AM, 27th Mar                     Karolina?                    1           02:39 AM, 27th Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           02:39 AM, 27th Mar                     Karolina?                    9421752666           02:41 AM, 27th Mar                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD010192888    You can also easily track your order from My Account > Order History.             02:41 AM, 27th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:41 AM, 27th Mar                     Karolina?                    2           02:42 AM, 27th Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:42 AM, 27th Mar                     Karolina?                    1           02:42 AM, 27th Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:42 AM, 27th Mar                     Karolina?                    [email-masked]           02:43 AM, 27th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:43 AM, 27th Mar                   Mohammed                   Good evening Karolina, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           02:44 AM, 27th Mar                     Karolina?                    good evening           02:44 AM, 27th Mar                     Karolina?                    i suppose to receive my delivery ,that i already paid on 26th but i haven't !! kindly waiting for update           02:45 AM, 27th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:46 AM, 27th Mar                   Mohammed                   Is there anything else may I assist you?           02:47 AM, 27th Mar                     Karolina?                    thanks ,will be waiting           02:47 AM, 27th Mar                     Karolina?                    yes           02:47 AM, 27th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           02:47 AM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5930646